{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "校园",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/reshui/reshui",
			"style": {
				"navigationBarTitleText": "热水",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recharge/recharge",
			"style": {
				"navigationBarTitleText": "热水钱包充值",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/jiaofei/jiaofei",
			"style": {
				"navigationBarTitleText": "电费充值",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/show/show",
			"style": {
				"navigationBarTitleText": "台账管理",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/select/select",
			"style": {
				"navigationBarTitleText": "缴电费",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	}
}
